@charset "utf-8";
/* CSS Document */

body {
  /*font-family: brandon-grotesque, 'Noto Sans JP', sans-serif, "Yu Gothic", "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", " Osaka", "ＭＳ Ｐゴシック";*/
  /*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック";*/
}

h3,h4,h5{
  /*font-family: "fot-tsukuardgothic-std",sans-serif,'ヒラギノ丸ゴ Pro W4', 'ヒラギノ丸ゴ Pro', brandon-grotesque, 'Noto Sans JP', sans-serif, "Yu Gothic", "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", " Osaka", "ＭＳ Ｐゴシック";
  font-weight: 700!important;
  font-style: normal;*/
}

main img{width: 100%;}

a{display: block;}

.br_sp{display: none;}

@media screen and (max-width: 700px) {
  .br_sp {display: block;}
  main{margin-bottom: 60px;}
}

/*======================================================================

======================================================================*/

.pc {display: block;}
.sp {display: none;}

q {display: none;}

#breadcrumb li a{display: inline-block;}

@media screen and (max-width: 1000px) {}

@media screen and (max-width: 700px) {

  .pc {display: none;}
  .sp {display: block;}

}

@media screen and (max-width: 450px) {


}


/*******************************

mv

********************************/

#mv{
  width: 1000px;
  max-width: 90%;
  margin: 60px auto 100px;
}

#mv .img_sp { display: none; }

@media screen and (max-width: 700px) {

  #mv {margin: 60px auto 50px;}
  #mv img { display: none; }
  #mv .img_sp { display: block; }

}


/*******************************

section p

********************************/

main>p{
  font-size: 16px;
  line-height: 2.3;
  margin-bottom: 100px;
}

@media screen and (max-width: 1000px) {

  main>p { margin-bottom: 80px; }

}

@media screen and (max-width: 700px) {

  main>p { font-size: 15px; }

}

/*******************************

h2

********************************/

#sdgs_h2{
  position: relative;
  text-align: center;
}

#sdgs_h2 span{
  font-size: 20px;
  background: #f8b500;
  border-radius: 28px;
  padding: 14px 60px;
  color: #ffffff;
  position: relative;
}

#sdgs_h2::before{
  content: "";
  background: 1px repeat-y #f8b500;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  right: 0;
  height: 2px;
  width: 900px;
  max-width: 90%;
  text-align: center;
  margin: 0 auto;
}

@media screen and (max-width: 1000px) {

  #sdgs_h2 span{font-size: 18px;}

}

@media screen and (max-width: 700px) {

  #sdgs_h2 span {
    font-size: 14px;
    padding: 12px 24px;
  }

}

/*******************************

sdgs_kinds

********************************/

#sdgs_kinds{
  display: flex;
  justify-content: space-between;
  width: 900px;
  max-width: 90%;
  margin: 62px auto 0;
}

#sdgs_kinds li{
  background: #fcb033;
  border-radius: 12px;
  width: 24%;
}

#sdgs_kinds li:hover{opacity: 0.8;}

#sdgs_kinds li a{
  font-size: 18px;
  color: #ffffe4;
  padding: 30px 20px;
  text-decoration: none;
}
#sdgs_kinds li a:hover{text-decoration: none;}

#sdgs_kinds li a::after{
  content: "";
  width: 10px;
  height: 10px;
  display: block;
  border: 2px solid;
  border-color: transparent transparent #ffffe4 #ffffe4;
  transform: rotate(-45deg);
  margin: 10px auto 0;
}


#sdgs_kinds li img {
  width: 90%;
  margin-bottom: 20px;
}

@media screen and (max-width: 1000px) {

  #sdgs_kinds li a {
    font-size: 15px;
    padding: 30px 12px;
  }

}

@media screen and (max-width: 700px) {

  #sdgs_kinds {
    display: block;
    margin: 42px auto 0;
  }
  #sdgs_kinds li{ width: 100%; }
  #sdgs_kinds li:hover { opacity: 1; }
  #sdgs_kinds li a {
    display: flex;
    text-align: justify;
    padding: 10px 22px 10px 12px;
    align-items: center;
    margin-bottom: 8px;
  }
  #sdgs_kinds li a::after {
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid;
    border-color: #ffffe4 #ffffe4 transparent transparent;
    transform: rotate(45deg);
    margin-right: 0;
    margin-top: 1px;
  }

  #sdgs_kinds li img{
    width: 20%;
    margin: 0 20px 0 0 ;
  }

}

/*******************************

#sdgs_box

********************************/

#sdgs_box{
  width: 900px;
  max-width: 90%;
  margin: 0 auto;
}

/*******************************

sdgs_inner

********************************/

.sdgs_inner {
  padding-top: 80px;
  display: flex;
}

.sdgs_inner>div{
  margin-left: 35px;
  width: 90%;
}

.sdgs_inner > span{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  align-items: center;
  display: flex;
  color: #ffa200;
  font-size: 20px;
  letter-spacing: 0.16em;
  font-weight: bold;
}

.sdgs_inner >span em{
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  border-radius: 50%;
  background: #ffa200;
  display: block;
  padding: 12px;
  -ms-writing-mode: lr-tb;
  writing-mode: horizontal-tb;
  letter-spacing: initial;
  line-height: 1.35;
  margin-bottom: 20px;
}

.sdgs_inner h3 {
  color: #ffa200;
  font-size: 36px;
  text-align: left;
  font-weight: bold;
  margin-bottom: 26px;
}

.sdgs_inner .sdgs_features{
  text-align: left;
  font-size: 0;
  display: flex;
}

.sdgs_inner .sdgs_features > img {
  width: 47%;
  height: 260px;
  object-fit: cover;
  border-radius: 12px;
}

.sdgs_inner #sdgs_01_img { width: 160px; }
.sdgs_inner #sdgs_02_img { width: 243px; }
.sdgs_inner #sdgs_03_img { width: 243px; }
.sdgs_inner #sdgs_04_img { width: 243px; }

.sdgs_inner .sdgs_features p {
  font-size: 14px;
  font-weight: bold;
  display:block;
  text-align: justify;
  line-height: 2;
  margin-top: 24px;
}

.sdgs_inner .sdgs_features div{ margin-left: 40px; }

.sdgs_inner .sdgs_features div img {
  width: auto;
  display: inline-block;
}

.sdgs_inner .sdgs_features em{
  font-size: 14px;
  font-weight: bold;
  display: block;
}
.sdgs_inner .sdgs_features em::before{
  content: "";
  background: url(../img/sankaku1.png)top center no-repeat;
  background-size: cover;
  display: inline-block;
  width: 10px;
  height: 20px;
  margin-right: 12px;
  vertical-align: text-bottom;
}
.sdgs_inner .sdgs_features em::after {
  content: "";
  background: url(../img/sankaku2.png)top center no-repeat;
  background-size: cover;
  display: inline-block;
  width: 10px;
  height: 20px;
  margin-left: 12px;
  vertical-align: text-bottom;
}


/***********************
table
************************/

table{
  border: 1px solid #f8b500;
  box-sizing: border-box;
  margin-top: 30px;
  width: 100%;
}

table .sdgs_ttl{
  background: #f8b500;
  color: #ffffff;
  padding: 16px;
  font-size: 13px;
  font-weight: bold;
}

table tr {border-bottom: 1px solid #f8b500;}

table th{
  border-right: 1px solid #f8b500;
  padding: 30px 40px;
  text-align: center;
  width: 150px;
}

table th img{ width: 66px; }

table td{padding: 30px;}

table td p{
  text-align: justify;
  font-size: 13px;
}
table td p em{ font-size: 8px; }


@media screen and (max-width: 1000px) {


}

@media screen and (max-width: 700px) {

  .sdgs_inner{padding-top: 50px;}

  #sdgs_box>div{
    display: block;
    margin: 0;
    width: 100%;
  }
  .sdgs_inner>span{
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    margin-bottom: 5px;
    font-size: 14px;
  }
  .sdgs_inner>span em{
    margin: 0 10px 0 0;
    font-size: 14px;
    padding: 10px 9px 9px 11px;
  }
  .sdgs_inner>div{
    margin-left: 0;
    font-size: 16px;
    width: 100%;
  }
  .sdgs_inner h3{ font-size: 26px; }

  .sdgs_inner .sdgs_features{ display: block; }

  .sdgs_inner .sdgs_features>img{ width: 100%; }

  .sdgs_inner .sdgs_features div{ margin: 20px 0 0 20px; }

  .sdgs_inner .sdgs_features p{
    margin: 16px auto 0;
    display: block;
    font-size: 14px;
    line-height: 1.6;
  }

  table{ margin-top: 20px; }
  table th{
    padding: 16px 10px;
    width: 90px;
  }
  table td{ padding: 16px; }
  table th img{ width: 80%; }

}
